/**************TEXT CLASSES**************/

.textTitles {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:16px;
	font-weight:bold;
	font-stretch:extra-condensed;
	color:#2AB050;
	}

.textMain {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	}
	
.testText {									/*Testimonial text under logo*/
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-size:10px;
	font-style:italic;
	color:#666666;
	}
	
.TestSig {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:20px;
	font-size:10px;
	color:#666666;
	}
	
.servicesLinks {						/*Links on the services pages*/
	position:absolute;
	left:360px;
	top:93px;
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:left;
	text-transform:uppercase;
	line-height:16px;
	}

.servicesLinks a {
	color:#000000;
	text-decoration:none;
	}
	
.servicesLinks a:hover {
	color:#4F6BD2;
	text-decoration:underline;
	}
	
.contact {								/*Contact info in lower left corner*/
	position:absolute;
	top:470px;
	left:32px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	line-height:14px;
	font-size:12px;
	text-align:left;
	color:#2AB050;
	width: 232px;
	}
.contact a{
	color:#2AB050;
	text-decoration:none;
	}
	
.contact a:hover{
	color:#2AB050;
	text-decoration:none;
	}
	
#fb {								/*Contact info in lower left corner*/
	position:absolute;
	top:508px;
	left:230px;
	width:32px;
	height:32px;
	}
	
/**************POSITION CLASSES**************/

* {
	margin: 0;
	padding: 0;
	}

body {
	background-color:#CCCCCC;
	}

#container {								/*Central box on site for entering copy*/
	position:relative;
	margin:0px;								/*Was set at 10px*/
	width:1000px;
	height:722px;
	background-image:url(../images/background.gif);
	}
	
.logo {									/*Silver Direct Letterhead Logo*/
	position:absolute;
	left:0px;
	top:0px;
	}

.tag {									/*Slogan text under logo*/
	position:absolute;
	width:245px;
	left:20px;
	top:208px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	line-height:18px;
	font-stretch:extra-expanded;
	font-size:12px;
	color:#4F6BD2;
	text-align:left;
	}
	
.testimonial {							/*Slogan text under logo*/
	position:absolute;
	width:245px;
	left:20px;
	top:285px;
	text-align:left;
	}

#content {
	position:absolute;
	width:555px;						/*Check this amount with original*/
	left:360px;
	top:162px;
	height:300px;
	text-align:left;
	}
	
#content a{
	color:#2AB050;
	text-decoration:none;
	}
	
#content a:hover{
	color:#4F6BD2;
	text-decoration:none;
	}

#serviceContent {
	position:absolute;
	width:555px;						/*Check this amount with original*/
	left:360px;
	top:125px;
	height:300px;
	text-align:left;
	}
	
.orderButtons {								/*Buttons in lower right corner*/
	position:absolute;
	top:500px;
	left:592px;
	width:390px;
	height:55px;
	}
	
.squares {							/*Boxes that contain square bullets for Services page*/
	position:absolute;
	vertical-align:central;
	top:7px;
	left:0px;
	width:20px;
	height:20px;
	}
	
.links {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	line-height:28px;
	position:absolute;
	width:440px;
	left:200px;
	top:0px;
	}
			
#top {										/*Top box containing top nav buttons*/
	position:absolute;
	width:1000px;
	left:0px;
	top:0px;
	height:50px;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	}
	
#top a{
	color:#FFFFFF;
	text-decoration:none;
	}
	
#top a:hover{
	color:#2AB050;
	text-decoration:none;
	}
	
.home {									/*Home Button*/
	position:absolute;
	left:500px;
	top:10px;
	width:70px;
	}
	
.aboutus {								/*About Us Button*/
	position:absolute;
	left:575px;
	top:10px;
	width:75px;
	}
	
.services {								/*Service Button*/
	position:absolute;
	left:685px;
	top:10px;
	width:75px;
	}

.clients {								/*Cliets Button*/
	position:absolute;
	left:785px;
	top:10px;
	width:75px;
	}
	
.contactus {							/*Contact Us Button*/
	position:absolute;
	left:875px;
	top:10px;
	width:100px;
	}
	
.enter {								/*Enter Button on Home Page - Currently not being used*/
	position:absolute;
	top:500px;
	left:870px;
	}
	
.image {
	position:absolute;
	top:-1px;
	left:11px;
	width:309px;
	border:1px solid #000000;
	}
	
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	position:absolute;
	top:0px;
	left:330px;
	width:225px;
	}
.text a{
	color:#2AB050;
	text-decoration:none;
	}
	
.text a:hover{
	color:#2AB050;
	text-decoration:none;
	}
	
.serviceSection {
	position:relative;
	top:310px;
	left:330px;
	width:300px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:28px;
	font-weight:bold;
	font-stretch:extra-condensed;
	color:#2AB050;
	}
		
.next {
	position:absolute;
	top:310px;
	left:160px;
	}
	
.bigA {								/*Home page box to About Us page*/
	position:absolute;
	top:120px;
	left:0px;
	width:105px;
	}
	
.bigS {								/*Home page box to Services page*/
	position:absolute;
	top:120px;
	left:140px;
	width:105px;
	}
	
.bigP {								/*Home page box to Clients page*/
	position:absolute;
	top:120px;
	left:280px;
	width:105px;
	}
	
.bigC {								/*Home page box to Contact Us page*/
	position:absolute;
	top:120px;
	left:420px;
	width:105px;
	}

.portfolio {						/*Portfolio box to portfolio page*/
	position:absolute;
	top:384px;
	left:831px;
	width:105px;
	}
